version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: ReXA3Z6zV63+JZVWdmpnXrVrDiIE2o8PDxCXoORrdSYpsLKEUQ66r5zZfrRPeShFzErt5rtm/Vz5tKYrOy8+ig==
    size: 124136392
    blockMapSize: 130012
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: ReXA3Z6zV63+JZVWdmpnXrVrDiIE2o8PDxCXoORrdSYpsLKEUQ66r5zZfrRPeShFzErt5rtm/Vz5tKYrOy8+ig==
releaseDate: '2024-03-27T16:04:27.786Z'
